<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina3_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Design" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DX9-ei-7fH">
                                <rect key="frame" x="16" y="412" width="288" height="48"/>
                                <color key="backgroundColor" systemColor="linkColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="48" id="qAy-aL-rMw"/>
                                </constraints>
                                <color key="tintColor" systemColor="secondarySystemGroupedBackgroundColor"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain" title="Button"/>
                            </button>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="siE-ag-WQe">
                                <rect key="frame" x="16" y="364" width="288" height="34"/>
                                <color key="backgroundColor" systemColor="opaqueSeparatorColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" image="icon" translatesAutoresizingMaskIntoConstraints="NO" id="KBp-d8-tTz">
                                <rect key="frame" x="16" y="20" width="288" height="324"/>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="KBp-d8-tTz" secondAttribute="trailing" constant="16" id="1Xq-QA-cwj"/>
                            <constraint firstItem="KBp-d8-tTz" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="16" id="1mr-CQ-2GH"/>
                            <constraint firstItem="DX9-ei-7fH" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="16" id="SsP-uO-Cru"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="DX9-ei-7fH" secondAttribute="bottom" constant="20" id="cdL-Mx-Laa"/>
                            <constraint firstItem="siE-ag-WQe" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="16" id="hBn-i1-FaQ"/>
                            <constraint firstItem="siE-ag-WQe" firstAttribute="top" secondItem="KBp-d8-tTz" secondAttribute="bottom" constant="20" id="lyM-U5-Giy"/>
                            <constraint firstItem="KBp-d8-tTz" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="20" id="o4m-Fk-KT4"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="siE-ag-WQe" secondAttribute="trailing" constant="16" id="t0p-c6-IZD"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="DX9-ei-7fH" secondAttribute="trailing" constant="16" id="tkf-Bf-gWH"/>
                            <constraint firstItem="DX9-ei-7fH" firstAttribute="top" secondItem="siE-ag-WQe" secondAttribute="bottom" constant="14" id="u2O-ji-OGx"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="28.125" y="55.985915492957744"/>
        </scene>
    </scenes>
    <resources>
        <image name="icon" width="1025" height="1025"/>
        <systemColor name="linkColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="opaqueSeparatorColor">
            <color red="0.77647058823529413" green="0.77647058823529413" blue="0.78431372549019607" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="secondarySystemGroupedBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
